// import http from '../utils/http'
import * as car from './car'
import * as role from './role'
import * as affiche from './affiche'
// 
/**
 *  @parms resquest 请求地址 例如：http://197.82.15.15:8088/request/...
 *  @param '/testIp'代表vue-cil中config，index.js中配置的代理
 */
// let resquest = "/api/ihotel"

// get请求
export function getListAPI(params) {
    return http.get(`${resquest}/getList.json`, params)
}

// post请求
export function postFormAPI(params) {
    return http.post(`${resquest}/postForm.json`, params)
}

// put 请求
export function putSomeAPI(params) {
    return http.put(`${resquest}/putSome.json`, params)
}
// delete 请求
export function deleteListAPI(params) {
    return http.delete(`${resquest}/deleteList.json`, params)
}

export default {
    car,      // 车辆管理
    role,    // 角色管理
    affiche,    // 公告管理
};


